Subject: Ticket Assigned - Refund issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 01:14:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue ehsan                    Bot:  Hi again! Bot:  Please enter your name Customer:  ehsan Bot:  Hi Ehsan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502821275            05:01 AM, 17th Mar                   Abdulqader                   Hi Ehsan, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:01 AM, 17th Mar                   Abdulqader                   Hi Ehsan, I'm not getting a response from you. Are we still connected?           05:03 AM, 17th Mar                     ehsan                    Yes           0
 5:04 AM, 17th Mar                     ehsan                    I need to check two orders refund           05:04 AM, 17th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:04 AM, 17th Mar                     ehsan                    I returned 4 items however i am getting refund for 3 items           05:05 AM, 17th Mar                     ehsan                    One min let me copy and paste the order no           05:05 AM, 17th Mar                     ehsan                    9561059504           05:07 AM, 17th Mar                     ehsan                    First order           05:07 AM, 17th Mar                     ehsan                    9560966634           05:07 AM, 17th Mar                     ehsan                    Second order           05:07 AM, 17th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to yo
 u, stay with us           05:08 AM, 17th Mar                     ehsan                    Heloooo u r still there           05:09 AM, 17th Mar                     ehsan                    Okk noted           05:09 AM, 17th Mar                   Abdulqader                   Kindly let us know how many items you have been returned with courier.           05:09 AM, 17th Mar                     ehsan                    4 item in total           05:10 AM, 17th Mar                     ehsan                    It shows in the chart but refund shows only for 2 items           05:10 AM, 17th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:10 AM, 17th Mar                     ehsan                    Thanks           05:11 AM, 17th Mar                     ehsan                    Shall i stay in line
  or they will call me           05:11 AM, 17th Mar                   Abdulqader                   we will be on touch with you and contact you on your email.           05:11 AM, 17th Mar                     ehsan                    Thnx           05:11 AM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:11 AM, 17th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4037697